import React from 'react';

import PCNProxy from '@/modules/@common/components/PCNProxy/PCNProxy';
import Layout from '@/modules/layout';

function PCNModule() {
  return (
    <Layout>
      <PCNProxy />
    </Layout>
  );
}

export default PCNModule;
